.modal.fade#appLoading
	.modal-dialog.modal-sm
		.modal-content
			.modal-body
				.progress
					.progress-bar.progress-bar-striped.active(role="progressbar", aria-valuenow="99", aria-valuemin="0", aria-valuemax="100", style="width: 100%;")
				span.text-center.center-block Carregando Aplicação...
